/*     50477 : Image slides (for Maine)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__50477__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__50477__ a {display:block;position:relative;border:none}
.pm-slide_wide__50477__ a img {border:none}
.pm-slide_wide__50477__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__50477__ .item {position:relative}
.pm-slide_wide__50477__ .item img {vertical-align:top}
.pm-slide_wide__50477__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__50477__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__50477__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__50477__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__50477__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__50477__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__50477__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__50477__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__50477__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__50477__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__50477__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__50477__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__50477__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__50477__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__50477__ .owl-dots .owl-dot.active span,
.pm-slide_wide__50477__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__50477__.build_edit_mode .item {display:none}
.pm-slide_wide__50477__.build_edit_mode .item img {width:100%}
.pm-slide_wide__50477__.build_edit_mode .item:first-child {display:block}

/*     50525 : Blank      */
.solid_line__50525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__50525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__50525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__50525__ {height:55px}
}

/*     1591535 : Text line      */
.text__1591535__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.2em;
}
.text__1591535__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__1591535__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1591545 : BLANK content      */
.blank__1591545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1591545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1591545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1591545__ {height:5px}
}

/*     1591555 : Lengthy text      */
.textarea__1591555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1591555__ p {max-width: 680px; font-size:18px}
}

/*     1591565 : BLANK content      */
.blank__1591565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1591565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1591565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1591565__ {height:30px}
}

/*     1591575 : 이미지 (모바일/PC 출력 구분)      */
.img__1591575__ {max-width:100%}
.img__1591575__ * {box-sizing:border-box}
.img__1591575__ a {display:block;vertical-align:top}
.img__1591575__ img {vertical-align:top}
.img__1591575__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1591575__ .img_m {display:none;}
	.img__1591575__ .img_pc {display:block;}
	.img__1591575__ .img_pc img {width:px;}
}

/*     1586345 : Blank      */
.solid_line__1586345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1586345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1586345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1586345__ {height:55px}
}

/*     1586475 : Text line      */
.text__1586475__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.2em;
}
.text__1586475__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__1586475__ p {text-align: center; font-size:44px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1586485 : Blank      */
.solid_line__1586485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__1586485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1586485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1586485__ {height:10px}
}

/*     1586425 : Text Overlay Image      */
.text_over_img__1586425__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1586425__ * {box-sizing:border-box}
.text_over_img__1586425__ a {display:inline-block;max-width:100%}
.text_over_img__1586425__ .figure {vertical-align:top}
.text_over_img__1586425__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1586425__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1586425__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1586425__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all;}
.text_over_img__1586425__ .caption .content {display: block; color:#ffffff; word-break: keep-all;}

.text_m_sml__1586425__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1586425__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1586425__ .caption .subject {font-size:24px;line-height:1.25em; color:#ffc77a; transition: all .3s;}
.text_m_med__1586425__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__1586425__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1586425__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1586425__ {position:relative;}
	.text_over_img__1586425__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1586425__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%); opacity:.8;}
	.text_over_img__1586425__ .caption .caption_inner span {padding:5px 40px;text-align: center;}
	.text_over_img__1586425__ .caption .content {display:block;}
	.text_sml__1586425__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1586425__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1586425__ .caption .subject {font-size:24px;line-height:1.4em; word-break: keep-all; color:#ffc77a;}
	.text_med__1586425__ .caption .content {font-size:18px;line-height:1.5em; word-break: keep-all;}
	.text_big__1586425__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1586425__ .caption .content {font-size:17px;line-height:1.5em}

	.text_over_img__1586425__:hover .caption .subject {color: #fff;}

}


/*     1586435 : Text Overlay Image      */
.text_over_img__1586435__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1586435__ * {box-sizing:border-box}
.text_over_img__1586435__ a {display:inline-block;max-width:100%}
.text_over_img__1586435__ .figure {vertical-align:top}
.text_over_img__1586435__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1586435__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1586435__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1586435__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all;}
.text_over_img__1586435__ .caption .content {display:block;color:#ffffff; word-break: keep-all;}

.text_m_sml__1586435__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1586435__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1586435__ .caption .subject {font-size:24px;line-height:1.4em; color: #ffc77a; transition: all .3s;}
.text_m_med__1586435__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__1586435__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1586435__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1586435__ {position:relative;}
	.text_over_img__1586435__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1586435__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%); opacity:.8;}
	.text_over_img__1586435__ .caption .caption_inner span {padding:5px 40px;text-align:center;}
	.text_over_img__1586435__ .caption .content {display:block;}
	.text_sml__1586435__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1586435__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1586435__ .caption .subject {font-size:24px;line-height:1.4em; word-break: keep-all; color:#ffc77a;}
	.text_med__1586435__ .caption .content {font-size:18px;line-height:1.5em; word-break: keep-all;}
	.text_big__1586435__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1586435__ .caption .content {font-size:17px;line-height:1.5em}

	.text_over_img__1586435__:hover .caption .subject {color: #fff;}
}


/*     1586445 : Text Overlay Image      */
.text_over_img__1586445__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1586445__ * {box-sizing:border-box}
.text_over_img__1586445__ a {display:inline-block;max-width:100%}
.text_over_img__1586445__ .figure {vertical-align:top}
.text_over_img__1586445__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1586445__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1586445__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1586445__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all;}
.text_over_img__1586445__ .caption .content {display:block; color:#ffffff; word-break: keep-all;}

.text_m_sml__1586445__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1586445__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1586445__ .caption .subject {font-size:24px;line-height:1.4em; color: #ffc77a; transition: all .3s;}
.text_m_med__1586445__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__1586445__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1586445__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1586445__ {position:relative;}
	.text_over_img__1586445__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1586445__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%); opacity:.8;}
	.text_over_img__1586445__ .caption .caption_inner span {padding:5px 40px;text-align: center;}
	.text_over_img__1586445__ .caption .content {display:block;}
	.text_sml__1586445__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1586445__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1586445__ .caption .subject {font-size:24px;line-height:1.4em; word-break: keep-all; color:#ffc77a;}
	.text_med__1586445__ .caption .content {font-size:18px;line-height:1.5em; word-break: keep-all;}
	.text_big__1586445__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1586445__ .caption .content {font-size:17px;line-height:1.5em}

	.text_over_img__1586445__:hover .caption .subject {color: #fff;}
}


/*     1586455 : Text Overlay Image      */
.text_over_img__1586455__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1586455__ * {box-sizing:border-box}
.text_over_img__1586455__ a {display:inline-block;max-width:100%}
.text_over_img__1586455__ .figure {vertical-align:top}
.text_over_img__1586455__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1586455__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1586455__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1586455__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all;}
.text_over_img__1586455__ .caption .content {display:block; color:#ffffff; word-break: keep-all;}

.text_m_sml__1586455__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1586455__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1586455__ .caption .subject {font-size:24px;line-height:1.4em; color: #ffc77a; transition: all .3s;}
.text_m_med__1586455__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__1586455__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1586455__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1586455__ {position:relative;}
	.text_over_img__1586455__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1586455__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%); opacity:.8;}
	.text_over_img__1586455__ .caption .caption_inner span {padding:5px 40px;text-align: center;}
	.text_over_img__1586455__ .caption .content {display:block;}
	.text_sml__1586455__ .caption .subject {font-size:14px;line-height:1.5em; word-break: keep-all;}
	.text_sml__1586455__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1586455__ .caption .subject {font-size:24px;line-height:1.4em; word-break: keep-all; color:#ffc77a;}
	.text_med__1586455__ .caption .content {font-size:18px;line-height:1.5em; word-break: keep-all;}
	.text_big__1586455__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1586455__ .caption .content {font-size:17px;line-height:1.5em}

	.text_over_img__1586455__:hover .caption .subject {color: #fff;}
}


/*     1586465 : Blank      */
.solid_line__1586465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1586465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1586465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1586465__ {height:55px}
}

/*     1591635 : Text line      */
.text__1591635__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.2em;
	max-width: 230px; word-break: keep-all;
}
.text__1591635__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__1591635__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1591655 : Blank      */
.solid_line__1591655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1591655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1591655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1591655__ {height:10px}
}

/*     1592395 : Image      */
.img__1592395__ {position:relative;max-width:100%}
.img__1592395__ * {box-sizing:border-box}
.img__1592395__ a {display:block;vertical-align:top}
.img__1592395__ img {width:px;vertical-align:top; border-radius: 14px 14px 0 0;}
.img__1592395__ .cont {position:relative;line-height:1.3em;margin:-40px 0px 0;padding:25px 65px 25px 25px;
	border: 1px solid #ddd; border-bottom-left-radius:14px; border-bottom-right-radius:14px;background:#ffffff;font-size:18px;color:#002255;  font-weight: bold; letter-spacing: -.03em; text-align:left; word-break: keep-all; transition: all .3s;} 
	.img__1592395__ .cont span {font-size: 16px; font-weight: normal; line-height: 1.3em;}

@media all and (min-width:1024px) {
	.img__1592395__ {padding-bottom:36px;}
	.img__1592395__ img {border-radius: 14px 0px 0 14px;}
	.img__1592395__ .cont {position:absolute; left:0;bottom:0;max-width:480px;margin:0;padding:30px; border-radius: 0 14px 14px 14px; 
		font-size:24px; 
	        box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
}

	.img__1592395__ .cont span {font-size: 18px;}
	.img__1592395__ a:hover .cont {background: #e5b877c2; backdrop-filter: blur(10px); color: #fff;}

}


/*     1593725 : Blank      */
.solid_line__1593725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1593725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1593725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1593725__ {height:30px}
}

/*     1592405 : Image      */
.img__1592405__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__1592405__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__1592405__ * {box-sizing:border-box}
.img__1592405__ .figure {display:block;overflow:hidden; border-radius: 14px;}
.img__1592405__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__1592405__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1592405__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1592405__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__1592405__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1592405__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__1592405__:hover:before {content:'';opacity:.3}
.img__1592405__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__1592405__ .caption .caption_inner {padding:20px}
	.img__1592405__ .caption .cap_text1 {font-size:20px}
	.img__1592405__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__1592405__ .figure {border-radius: 0px; border-top-right-radius: 14px;}
	.img__1592405__ .caption .caption_inner {padding:30px}
	.img__1592405__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__1592405__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__1592405__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__1592405__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.4em}
	.img__1592405__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     1593735 : Blank      */
.solid_line__1593735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1593735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1593735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1593735__ {height:30px}
}

/*     1592415 : Image      */
.img__1592415__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__1592415__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__1592415__ * {box-sizing:border-box}
.img__1592415__ .figure {display:block;overflow:hidden; border-radius: 14px;}
.img__1592415__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__1592415__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1592415__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1592415__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__1592415__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1592415__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__1592415__:hover:before {content:'';opacity:.3}
.img__1592415__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__1592415__ .caption .caption_inner {padding:20px}
	.img__1592415__ .caption .cap_text1 {font-size:20px}
	.img__1592415__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__1592415__ .figure {border-radius: 0; border-bottom-right-radius: 14px;}

	.img__1592415__ .caption .caption_inner {padding:30px}
	.img__1592415__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__1592415__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__1592415__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__1592415__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.4em}
	.img__1592415__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     1592895 : Blank      */
.solid_line__1592895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1592895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1592895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1592895__ {height:35px}
}

/*     50507 : Recent Posts - A list type      */
.title__50507__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__50507__ .btn_more__50507__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__50507__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__50507__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__50507__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__50507__ ul li {border-top:1px solid #dedede;}
.pm-board_list__50507__ ul li:first-child {border-top:none;}
.pm-board_list__50507__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__50507__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__50507__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__50507__ ul li.mobile_hide {display:none;}
.pm-board_list__50507__ ul li:hover a {color:#c3914c}
.pm-board_list__50507__ ul li .bd_comment {margin-left:2px;font-weight:bold;color:#c3914c}
.pm-board_list__50507__ ul li .new_icon {margin-left:5px}
.pm-board_list__50507__ .empty {padding:10px 8px;font-size:16px;color:#333333;text-align:center}

.pm-board_list__50507__.view_count ul li a {padding-right:40px}
.pm-board_list__50507__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__50507__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__50507__:before {display:none;}
	.pm-board_list__50507__ ul li a {padding-left:26px;}
	.pm-board_list__50507__ ul li a:before {left:12px;}
	.pm-board_list__50507__ ul li.mobile_hide {display:block;}
	.pm-board_list__50507__ ul li .bd_comment {font-weight:normal;}

	.pm-board_list__50507__.view_count ul li a {padding-right:45px;}
	.pm-board_list__50507__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__50507__ {font-size:24px}
	.pm-board_list__50507__ {padding:0;}
	.pm-board_list__50507__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__50507__ ul li a:before {left:19px;}

	.pm-board_list__50507__ ul li a {font-size:18px; line-height: 40px;}

	.pm-board_list__50507__.view_count ul li a {padding-right:50px;}
	.pm-board_list__50507__.view_count ul li a .bd_view_count {right:9px;}
}

/*     50508 : Recent Posts - A list type      */
.title__50508__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__50508__ .btn_more__50508__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__50508__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__50508__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__50508__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__50508__ ul li {border-top:1px solid #dedede;}
.pm-board_list__50508__ ul li:first-child {border-top:none;}
.pm-board_list__50508__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__50508__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__50508__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__50508__ ul li.mobile_hide {display:none;}
.pm-board_list__50508__ ul li:hover a {color:#c3914c}
.pm-board_list__50508__ .bd_comment {margin-left:2px;font-weight:bold;color:#c3914c}
.pm-board_list__50508__ .new_icon {margin-left:5px}
.pm-board_list__50508__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__50508__.view_count ul li a {padding-right:40px}
.pm-board_list__50508__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__50508__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__50508__:before {display:none;}
	.pm-board_list__50508__ ul li a {padding-left:26px;}
	.pm-board_list__50508__ ul li a:before {left:12px;}
	.pm-board_list__50508__ ul li.mobile_hide {display:block;}
	.pm-board_list__50508__ .bd_comment {font-weight:normal;}

	.pm-board_list__50508__.view_count ul li a {padding-right:45px;}
	.pm-board_list__50508__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__50508__ {font-size:24px}
	.pm-board_list__50508__ {padding:0;}
	.pm-board_list__50508__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__50508__ ul li a:before {left:19px;}

	.pm-board_list__50508__ ul li a {font-size:18px; line-height: 40px;}

	.pm-board_list__50508__.view_count ul li a {padding-right:50px;}
	.pm-board_list__50508__.view_count ul li a .bd_view_count {right:9px;}
}

/*     1592885 : Blank      */
.solid_line__1592885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1592885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1592885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1592885__ {height:55px}
}

